﻿.bg-orange {
  background-color: #a85626;
}
.header {
  background-image: url('../images/WoodPattern.jpg');
  background-repeat: repeat-x;
}
.card-columns .card {
  margin-bottom: 0.75rem;
  margin-top: 0.75rem;
}
@media (min-width: 576px) {
  .card-columns {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
    orphans: 1;
    widows: 1;
  }
  .card-columns .card {
    display: inline-block;
    width: 100%;
    margin-bottom: 0.75rem !important;
  }
}